body{background-color: #e2d6bd;}
/*背景图*/
.bg{width: 100%;height: auto;}
.bg img{display: inline-block;width: 100%;height: auto;}
/*招聘*/
.personnel{padding-left: 3%;padding-right: 3%;font-size: 16px;padding-top: 1.5em;}
.personnel h3{text-align: center;width: 100%;height: auto;margin-bottom: 2.5em;}
.personnel h3 img{display: inline-block;width: 45%;height: auto;}
.personnel p{font-size: 1em;margin-bottom: 0.5em;}
.personnel p b{color: #764a2e;}
.personnel .pe-head{border:1px solid #c1aa9d;background-color: #e2d6c8;padding-top: 1em;padding-bottom: 1em;width: 100%;}
.personnel .pe-head span{display: inline-block;float: left;font-size: 0.8em;width: 25%;text-align: center;}
.personnel ul{margin-bottom: 4em;}
.personnel ul li{height: auto;line-height: 3em;border-bottom: 1px solid #8f8b88;padding-left: 3%;padding-right:3%;font-size: 0.8em;color: #333;}